/*
 * @Description: 
 * @Version: 2.0
 * @Author: Seven
 * @Date: 2023-09-21 10:16:46
 * @LastEditors: Seven
 * @LastEditTime: 2023-11-22 14:58:09
 */
#include "led.h"

void led_init(void)
{
    SYS_EnableAPBClock(APB_MASK_GPIO1);
    GPIO_SetOutput(GPIO1, 0x03);
    LED_RUN_OFF();
    LED_MOD_OFF();
    // GPIO_SetOutput(GPIO1, GPIO_BIT3);//lora_state
    // LED_LORA_STATE_OFF();
    // LED_MOD_OFF();

    SYS_EnableAPBClock(APB_MASK_GPIO2);
    GPIO_SetOutput(GPIO2,GPIO_BIT4);//LED_PWR
    LED_PWR_ON();
}

